# Generated by Django 4.2.3 on 2023-07-25 09:41

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("restaurant", "0004_remove_dish_name_en_remove_dish_name_uk"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="cook",
            options={
                "ordering": ["username"],
                "verbose_name": "cook",
                "verbose_name_plural": "cooks",
            },
        ),
        migrations.AlterField(
            model_name="cook",
            name="is_staff",
            field=models.BooleanField(
                default=True,
                help_text="Designates whether the user can log into this admin site.",
                verbose_name="staff status",
            ),
        ),
    ]
